.page {
    padding-top: 190px;
}

.main-header__logo img {
    filter: invert(1) sepia(1) saturate(5) hue-rotate(68deg) brightness(0.3) contrast(1);
    width: 100px;
    transition: width 0.3s ease;
}

.header {
    z-index: 99;
}


p.product__price {
    display: flex;
    flex-direction: column;
}

span._old {
    color: #8c8c8c;
    text-decoration: line-through;
    font-size: 16px;
}

.catalog-header__category-list.category-list-catalog {
    max-height: 75vh;
    overflow-y: auto;
}

.banner__image {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.main-gallery-card__item img {
    width: auto;
    height: 100%;
    position: absolute;
    inset: 0;
    -o-object-fit: cover;
    object-fit: cover;
    margin: 0 auto;
}

a.info-card__desc-more._goto {
    text-decoration: none;
}

a.info-card__desc-more._goto:hover {
    text-decoration: underline;
}

.p-2.text-danger {
    padding: 10px;
}

.catalog__wrapper_full {
    margin-top: 30px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 300px 1fr;
    grid-template-columns: 1fr;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}

.catalog__wrapper_full .catalog__main {
    margin-top: 20px;
}

li.language-header__item._active a {
    color: #37593e;
}

section.login.register {
    padding-top: 30px;
}

.alert.alert-danger {
    color: red;
}

.stock__date_article {
    border-radius: 4px;
    background: #F47317;
    padding: 4px 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    bottom: 0px;
    left: 0px;
    position: relative;
}

.back_articles {
    margin-top: 16px;
}

.back_articles a {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
    color: #37593e;
}

.back_articles a svg {
    width: 20px;
    color: #37593e;
}

.popup_help .popup__body {
    background: #ffffff00;
}

form.callback-become-partner__form.form-help {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.stock__head.article-data {
    margin-top: 8px;
}

.alert.alert-success {
    color: #08a900;
}

.wishlist-add svg path {
    -webkit-transition: all 0.3s 0s;
    -o-transition: all 0.3s 0s;
    transition: all 0.3s 0s;
}

.wishlist-add svg path[fill] {
    fill: #A1A3A4;
}

.wishlist-add svg path[stroke] {
    stroke: #A1A3A4;
}

.wishlist-add svg path._fill {
    display: none;
}

.wishlist-add._active svg path._fill {
    display: block;
}

.wishlist-add._active svg path[fill] {
    fill: #37593e;
}

.wishlist-add._active svg path[stroke] {
    stroke: #37593e;
}

.cabinet__content.full-grid {
    grid-template-columns: 1fr;
}

a.product__action.compare-add._active svg path {
    fill: #37593e;
}

.info-main-footer__logo img {
    width: 100px;
    filter: invert(1);
}

/* Модальное окно confirm */
.custom-confirm {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.custom-confirm-content {
    background: #fff;
    width: 300px;
    margin: 15% auto;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
}

.custom-confirm-buttons button {
    margin: 5px;
    padding: 5px 15px;
    cursor: pointer;
}

/* Popup уведомления */
#popupContainer {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 9999;
}

.custom-popup {
    background: #28a745;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: opacity 0.3s;
}

.custom-popup.show {
    opacity: 1;
}

.custom-popup.error {
    background: #dc3545;
}

.custom-popup.info {
    background: #17a2b8;
}

.quantity__button_cart_plus::before {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

ul.menu__language_top.language-header_top {
    display: flex;
    position: absolute;
    right: 0px;
    top: 10px;
}

.header__top.top-header._container {
    position: relative;
    padding: 0px 0px 8px;
}

.header__nav.nav-header {
    background: #37593e;
}

.nav-category li.nav-top-header__item {
    padding: 20px 5px;
}

.nav-top-header__list a {
    color: #ffffff;
    font-size: 18px;
    letter-spacing: 1px;
}

.top-header__nav .catalog-nav__body {
    display: none;
}

ul.nav-top-header__list.nav-category {
    margin-right: 30px;
}

.nav-category .catalog-nav__body {
    position: absolute;
    width: 100%;
    background: #002d26;
    left: 0;
    margin-top: 18px;
    padding-top: 8px;
    padding-bottom: 16px;
}

.catalog-header__list_children {
    width: 100%;
    padding: 10px 20px;
    max-width: 1340px;
    margin: 0 auto;
    display: flex;
    gap: 80px;
}

a.top_nav-category {
    font-weight: 700;
    padding-bottom: 8px;
    display: block;
}

ul.catalog-header__list_ch {
    padding-left: 8px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
}

header.header._scroll .header__top.top-header._container {
    display: none;
}

.footer__main {
    background: #002d26;
    padding: 50px 0px;
}

.footer__bottom {
    background: #001c18;
    padding: 12px 0px;
}

.bg_footer {
    background-image: url(/frontend/img/footer_bg.png);
    background-repeat: repeat;
    display: block;
    height: 95px;
    width: 100%;
}

h5.main-footer__name.title-work_footer {
    padding-top: 14px;
    padding-bottom: 4px;
}

.payment-logo {
    max-width: 160px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 16px;
}

p.subscribe-main-footer__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2em;
    color: #ffffff;
}

input.subscribe-main-footer__input {
    padding: 5px 15px;
    max-width: 100%;
    height: 40px;
    border: 2px solid #4e5673;
    background: #ffffff;
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    border-radius: 26px;
    margin: 8px 0px;
}

.subscribe-main-footer__btn {
    background: #37593e;
    border-radius: 22px;
    width: 140px;
    height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    margin-top: 4px;
}

.banner__container._container {
    position: relative;
}

.banner__pagination {
    bottom: 20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.banner {
    padding: 10px 0px 0px;
}

.partners {
    padding: 0px 0px;
    background: #37593e;
}

.partners__body {
    margin-top: 0px;
}

.partners__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc((100% - 30px * 4) / 5);
    flex: 0 0 calc((100% - 30px * 4) / 5);
    border: 0px solid #D0DAEE;
}

.partners__item img {
    padding: 10px;
}

.partners__slider {
    margin: 0px;
    padding: 0px;
}

._title-section {
    color: #3F464D;
    font-size: 28px;
    font-weight: 700;
    text-align: left;
}

.product {
    border: 0px solid #D0DAEE;
    position: relative;
}

.product__name {
    color: #001c18;
    font-size: 20px;
}

.product__other {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 8px;
}

.product__body {
    gap: 8px;
}

a.product__action.wishlist-add {
    position: absolute;
    right: 8px;
    top: 8px;
    z-index: 9;
}

.product__actions {
    width: 100%;
}

.product__cart {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    width: 100%;
    height: 40px;
    border-radius: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid #3F464D;
    -webkit-transition: all 0.3s 0s;
    -o-transition: all 0.3s 0s;
    transition: all 0.3s 0s;
    gap: 15px;
    color: #3F464D;
}

.banner__item {
    background: #37593e;
    border-radius: 0px;
    height: 600px;
}

.banner__item .banner__body {
    margin-left: 15%;
}

.banner__image::after {
    background: -webkit-gradient(linear, left top, right top, from(#005e136e), color-stop(63%, rgba(223, 245, 255, 0)));
    background: -o-linear-gradient(left, #005e136e 0%, rgba(223, 245, 255, 0) 63%);
    background: linear-gradient(to right, #005e136e 0%, rgba(223, 245, 255, 0) 63%);
}

.useful__content {
    margin-top: 0px;
    background: #3F464D;
    border-radius: 0px;
    padding: 30px;
    position: relative;
}

.stock__date {
    border-radius: 4px;
    background: #37593e;
}

.catalog__wrapper {
    margin-top: 30px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}

.banner__item.right-content {
    justify-content: flex-end;
}

.banner__item.right-content .banner__body {
    margin-left: 0;
    margin-right: 15%;
    position: relative;
}

.banner__title {
    color: #222224;
    font-size: 48px;
    font-weight: 600;
    line-height: 1.2;
}

.banner__text {
    color: #222224;
    font-size: 18px;
    line-height: 1.4;
}

.banner__body ._btn {
    background: #37593e00;
    border: 1px solid #37593e;
    color: #0e5a43;
}

.banner__body ._btn:hover {
    background: #37593e;
    color: #ffffff;
}

.banner__item.right-content ._btn {
    position: absolute;
    right: 0px;
    bottom: -75px;
}

.banner__item.right-content .banner__image::after {
    background: linear-gradient(to left, #005e136e 0%, rgba(223, 245, 255, 0) 63%);
}

.main-footer__column span {
    color: #ffffff;
    font-weight: 600;
}

@media (min-width: 991.98px) {
    .main-header__catalog.catalog-header {
        display: none;
    }

    form.search-header__form {
        border-radius: 50px;
    }
}

@media (max-width: 991.98px) {
    .category-list-catalog__linck {
        padding: 16px 0px;
    }

    .header__nav.nav-header {
        display: none;
    }
    .page {
        padding-top: 120px;
    }
    .catalog-header__right {
        position: absolute;
        inset: 0;
        border: none;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
        background: #fff;
        min-height: 320px;
        min-width: 300px;
    }
    .catalog-header__left {
        background: #fff;
        min-height: 320px;
        min-width: 300px;
    }
}
@media (max-width: 491.98px) {
    .main-header__logo img {
        filter: invert(1) sepia(1) saturate(5) hue-rotate(68deg) brightness(0.3) contrast(1);
        width: 50px;
        transition: width 0.3s ease;
    }
    .page {
        padding-top: 60px;
    }
    .banner__title {
        color: #222224;
        font-size: 18px;
        font-weight: 600;
        line-height: 1.2;
    }
    .banner__item {
        background: #37593e;
        border-radius: 0px;
        height: 150px;
    }
    .banner__text{
        display: none;
    }
    .partners__item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc((100% - 30px * 1) / 2);
        flex: 0 0 calc((100% - 30px * 1) / 2);
        border: 0px solid #D0DAEE;
    }
    .partners__footer {
        display: none;
    }
    .banner__item.right-content ._btn {
        position: absolute;
        right: 0px;
        bottom: -33px;
    }
    .bg_footer {
        display: none;
    }
    .info-main-footer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        row-gap: 30px;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: center;
        justify-content: flex-start;
    }
    .info-main-footer__logo {
        width: 100%;
        max-width: max-content;
    }
}

@media (any-hover: hover) {
    .nav-top-header__list a:hover {
        color: #ffffff;
        text-decoration: underline;
        text-underline-offset: 4px;
    }

    .nav-top-header__item:hover .catalog-nav__body {
        display: flex;
    }

    .product__cart:hover {
        background: #37593e;
        border-color: #37593e;
        color: #fff;
    }
}
